xsetpointer(1)

NAVN
xsetpointer - angiv en X-indtastningsenhed som hovedpeger

SYNOPSIS
xsetpointer -l | enhedsnavn

BESKRIVELSE
Xsetpointer angiver en XInput-enhed som hovedpegeren. Når kaldt med flaget -l vises de tilgængelige enheder. Når kaldt med flaget -c/+c, så aktiveres afsendelse af grundlæggende inddatahændelser, for servere der implementerer en virtuel grundpeger; -c deaktiverer grundlæggende hændelser og +c aktiverer.

FORFATTER
Frederic Lepied

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.